html{ height:100%; 
}


body {
    background: rgb(197, 200, 214);
    text-align: center;
    font-family: Arial, Helvetica, sans-serif
}

.title{
    padding: 10px 15px;
    text-align: start;
    font-size: 27px;

}

.info{
    margin: 10px 15px;
    border-style: solid;
    border-color: rgb(218, 218, 218);
    padding: 10px 14px ;
    background: white;
    text-align: left;
    width: 500px;
    border-radius: 8px;
}

.title2{
    padding: 10px 15px;
    text-align: center;
    font-size: 27px;
}

.info2 {
    margin: 10px 14px;
    border-style: solid;
    border-color: rgb(218, 218, 218);
    padding: 0 0 0 14px;
    background: white;
    text-align: left;
    
}

.float1 img:hover{
    opacity: 0.4;
}


.final{
    background: black;
    padding: 30px;
    text-align: center;
    font-size: 14px;
    color: white;
    position: relative; bottom: 0px;
    width: 100%;

}
